{
  "version": 4,
  "routes": {
    "/_global-error": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_global-error",
      "dataRoute": "/_global-error.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/_not-found": {
      "initialStatus": 404,
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/_not-found",
      "dataRoute": "/_not-found.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/forgot-password": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/forgot-password",
      "dataRoute": "/forgot-password.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/login": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/login",
      "dataRoute": "/login.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/set-password": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/set-password",
      "dataRoute": "/set-password.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/verify-code": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/verify-code",
      "dataRoute": "/verify-code.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/assistant": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/assistant",
      "dataRoute": "/assistant.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/chat": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/chat",
      "dataRoute": "/chat.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/dashboard/analytics": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/dashboard/analytics",
      "dataRoute": "/dashboard/analytics.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/dashboard/apps": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/dashboard/apps",
      "dataRoute": "/dashboard/apps.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/dashboard": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/dashboard",
      "dataRoute": "/dashboard.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/dashboard/settings": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/dashboard/settings",
      "dataRoute": "/dashboard/settings.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/dashboard": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/dashboard",
      "dataRoute": "/finance/dashboard.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/payments/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/payments/entry",
      "dataRoute": "/finance/payments/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/payments": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/payments",
      "dataRoute": "/finance/payments.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/pc-requests/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/pc-requests/entry",
      "dataRoute": "/finance/pc-requests/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/pc-requests": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/pc-requests",
      "dataRoute": "/finance/pc-requests.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/pc-transactions/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/pc-transactions/entry",
      "dataRoute": "/finance/pc-transactions/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/pc-transactions": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/pc-transactions",
      "dataRoute": "/finance/pc-transactions.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/receipts/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/receipts/entry",
      "dataRoute": "/finance/receipts/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/receipts": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/receipts",
      "dataRoute": "/finance/receipts.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/reports/general-ledger": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/reports/general-ledger",
      "dataRoute": "/finance/reports/general-ledger.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/reports/trial-balance": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/reports/trial-balance",
      "dataRoute": "/finance/reports/trial-balance.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/additions-discounts": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/additions-discounts",
      "dataRoute": "/finance/settings/additions-discounts.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/branch-year-counters": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/branch-year-counters",
      "dataRoute": "/finance/settings/branch-year-counters.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/branch-year-settings": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/branch-year-settings",
      "dataRoute": "/finance/settings/branch-year-settings.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/chart-of-accounts": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/chart-of-accounts",
      "dataRoute": "/finance/settings/chart-of-accounts.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/cities": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/cities",
      "dataRoute": "/finance/settings/cities.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/cost-centers": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/cost-centers",
      "dataRoute": "/finance/settings/cost-centers.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/countries": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/countries",
      "dataRoute": "/finance/settings/countries.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/currencies": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/currencies",
      "dataRoute": "/finance/settings/currencies.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/delivery-locations": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/delivery-locations",
      "dataRoute": "/finance/settings/delivery-locations.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/fiscal-periods": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/fiscal-periods",
      "dataRoute": "/finance/settings/fiscal-periods.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/fiscal-year": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/fiscal-year",
      "dataRoute": "/finance/settings/fiscal-year.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/incoterms": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/incoterms",
      "dataRoute": "/finance/settings/incoterms.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/inventory/items-categories": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/inventory/items-categories",
      "dataRoute": "/finance/settings/inventory/items-categories.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/inventory/items-groups": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/inventory/items-groups",
      "dataRoute": "/finance/settings/inventory/items-groups.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/inventory/master-items": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/inventory/master-items",
      "dataRoute": "/finance/settings/inventory/master-items.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/inventory/uom": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/inventory/uom",
      "dataRoute": "/finance/settings/inventory/uom.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/inventory/warehouses": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/inventory/warehouses",
      "dataRoute": "/finance/settings/inventory/warehouses.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/journal-types": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/journal-types",
      "dataRoute": "/finance/settings/journal-types.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/payment-terms/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/payment-terms/new",
      "dataRoute": "/finance/settings/payment-terms/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/payment-terms": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/payment-terms",
      "dataRoute": "/finance/settings/payment-terms.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/payment-terms/schedules": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/payment-terms/schedules",
      "dataRoute": "/finance/settings/payment-terms/schedules.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/petty-cash": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/petty-cash",
      "dataRoute": "/finance/settings/petty-cash.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/tax-accounts": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/tax-accounts",
      "dataRoute": "/finance/settings/tax-accounts.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/temp-suppliers": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/temp-suppliers",
      "dataRoute": "/finance/settings/temp-suppliers.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/settings/trade-accounts": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/settings/trade-accounts",
      "dataRoute": "/finance/settings/trade-accounts.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/transactions/journal-entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/transactions/journal-entry",
      "dataRoute": "/finance/transactions/journal-entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/transactions/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/transactions/new",
      "dataRoute": "/finance/transactions/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/finance/transactions": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/finance/transactions",
      "dataRoute": "/finance/transactions.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/inventory/master-data/items": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/inventory/master-data/items",
      "dataRoute": "/inventory/master-data/items.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/organization/branches": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/organization/branches",
      "dataRoute": "/organization/branches.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/organization/companies": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/organization/companies",
      "dataRoute": "/organization/companies.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/organization/departments": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/organization/departments",
      "dataRoute": "/organization/departments.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/pm-sub-invoices/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/pm-sub-invoices/new",
      "dataRoute": "/project-management/pm-sub-invoices/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/pm-sub-invoices": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/pm-sub-invoices",
      "dataRoute": "/project-management/pm-sub-invoices.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/price-lists/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/price-lists/new",
      "dataRoute": "/project-management/price-lists/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/price-lists": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/price-lists",
      "dataRoute": "/project-management/price-lists.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/project-quotas/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/project-quotas/new",
      "dataRoute": "/project-management/project-quotas/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/project-quotas": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/project-quotas",
      "dataRoute": "/project-management/project-quotas.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/projects": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/projects",
      "dataRoute": "/project-management/projects.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/site-handovers/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/site-handovers/new",
      "dataRoute": "/project-management/site-handovers/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/site-handovers": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/site-handovers",
      "dataRoute": "/project-management/site-handovers.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/store-transactions/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/store-transactions/new",
      "dataRoute": "/project-management/store-transactions/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/store-transactions": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/store-transactions",
      "dataRoute": "/project-management/store-transactions.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/sub-agreements/new": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/sub-agreements/new",
      "dataRoute": "/project-management/sub-agreements/new.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/project-management/sub-agreements": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/project-management/sub-agreements",
      "dataRoute": "/project-management/sub-agreements.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/dashboard": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/dashboard",
      "dataRoute": "/purchase/dashboard.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/goods-receipts/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/goods-receipts/entry",
      "dataRoute": "/purchase/goods-receipts/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/goods-receipts": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/goods-receipts",
      "dataRoute": "/purchase/goods-receipts.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/material-requests/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/material-requests/entry",
      "dataRoute": "/purchase/material-requests/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/material-requests": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/material-requests",
      "dataRoute": "/purchase/material-requests.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-invoices/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-invoices/entry",
      "dataRoute": "/purchase/purchase-invoices/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-invoices": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-invoices",
      "dataRoute": "/purchase/purchase-invoices.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-orders/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-orders/entry",
      "dataRoute": "/purchase/purchase-orders/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-orders": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-orders",
      "dataRoute": "/purchase/purchase-orders.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-requests/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-requests/entry",
      "dataRoute": "/purchase/purchase-requests/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-requests": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-requests",
      "dataRoute": "/purchase/purchase-requests.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-returns/entry": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-returns/entry",
      "dataRoute": "/purchase/purchase-returns/entry.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/purchase/purchase-returns": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/purchase/purchase-returns",
      "dataRoute": "/purchase/purchase-returns.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/roles": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/roles",
      "dataRoute": "/roles.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/settings/audit-configurations": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/settings/audit-configurations",
      "dataRoute": "/settings/audit-configurations.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/settings/project-management/scope": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/settings/project-management/scope",
      "dataRoute": "/settings/project-management/scope.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/settings/project-management/site-layout": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/settings/project-management/site-layout",
      "dataRoute": "/settings/project-management/site-layout.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/users": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/users",
      "dataRoute": "/users.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/403": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/403",
      "dataRoute": "/403.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/favicon.ico": {
      "initialHeaders": {
        "cache-control": "public, max-age=0, must-revalidate",
        "content-type": "image/x-icon",
        "x-next-cache-tags": "_N_T_/layout,_N_T_/favicon.ico/layout,_N_T_/favicon.ico/route,_N_T_/favicon.ico"
      },
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/favicon.ico",
      "dataRoute": null,
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    },
    "/": {
      "experimentalBypassFor": [
        {
          "type": "header",
          "key": "next-action"
        },
        {
          "type": "header",
          "key": "content-type",
          "value": "multipart/form-data;.*"
        }
      ],
      "initialRevalidateSeconds": false,
      "srcRoute": "/",
      "dataRoute": "/index.rsc",
      "allowHeader": [
        "host",
        "x-matched-path",
        "x-prerender-revalidate",
        "x-prerender-revalidate-if-generated",
        "x-next-revalidated-tags",
        "x-next-revalidate-tag-token"
      ]
    }
  },
  "dynamicRoutes": {},
  "notFoundRoutes": [],
  "preview": {
    "previewModeId": "8d35ca7a6350e77d7ea88911130cb331",
    "previewModeSigningKey": "60ebbabfb33786980a5ab949f2a161b77f26761d2c9f3ce8a5126ba3e874e29c",
    "previewModeEncryptionKey": "764f0577a360cb614b8572ce482cafb4057b31c4839d77781b06a25ffb446556"
  }
}